<div style="padding:5px;min-width:1900px">
<div style="padding:20px;"></div>
<button class="btn btnExcel" style="width:150px;text-align:center;">Export Excel</button></div>
<table id="view_laporan" width=90% class="cetakExcel" border="0" cellpadding="2" cellspacing="0" style="margin:10px;">
	<tbody>
		<tr>
			<td align="center" colspan="6" style="text-align: center;border:0px;border-top:0;font-size:14px;border-right:0px;"><?php echo $perkara_nama;?></td>
		</tr>
		<tr>
			<td align="center" colspan="6" style="text-align: center;border:0px;font-size:14px;border-right:0px;"><?php echo $nama_pn;?></td>
		</tr>
		<tr>
			<td align="center" colspan="6" style="text-align: center;border:0px;font-size:14px;border-bottom:1px solid #000000;border-right:0px;">Bulan <?php echo fetch_montd($bulan);?> <?php echo $tahun;?></td>
		</tr>
	</tbody>		
 <tr>
    <th rowspan="2" align="center">No.</th>
    <th colspan="4" align="center">HHK</th>
    <th rowspan="2" align="center">Jumlah<br>(Rp)</th>
  </tr>
  <tr>
    <th align="center">Pendaftaran Tingkat Pertama <br>(Rp)</th>
    <th align="center">Pendaftaran Banding <br>(Rp)</th>
    <th align="center">Pendaftaran Kasasi <br>(Rp)</th>
    <th align="center">Pendaftaran PK <br>(Rp)</th>
  </tr>
  
  <tr>
    <?php for ($a=1; $a<=6;$a++){
        echo "<th style='width:20px;'>".$a."</th>";
          }
    ?>
    </tr>

<?php
	if($laporan!=''){
		if($laporan->num_rows>0){
			$i=0;
			foreach ($laporan->result() as $row) {	
				$i++;
				$jumlah=$row->pendaftaran+$row->pendaftaran_banding+$row->pendaftaran_kasasi+$row->pendaftaran_pk;
				 echo "<tr>";
					echo "<td style='text-align:center;width:20px;'>".$i."</td>";
					echo "<td style ='text-align:right'>".number_format($row->pendaftaran,0,',','.')."</td>";
					echo "<td style ='text-align:right'>".number_format($row->pendaftaran_banding,0,',','.')."</td>";
					echo "<td style ='text-align:right'>".number_format($row->pendaftaran_kasasi,0,',','.')."</td>";
					echo "<td style ='text-align:right'>".number_format($row->pendaftaran_pk,0,',','.')."</td>";
					echo "<td style ='text-align:right'>".number_format($jumlah,0,',','.')."</td>";											
				echo "</tr>";	
				}			
			
		} 
		  else {

              echo "<tr>";
					echo "<td style='text-align:center;width:20px;'>1</td>";
					echo "<td style ='text-align:left'>Tidak ada data transaksi pendaftaran bulan ini</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";
					echo "<td style ='text-align:center'>-</td>";											
				echo "</tr>";	  

		  }	       

	}

	?>
</table>

</div>
<div style="padding:15px;"></div>
<script src="resources/js/jquery.table2excel.js"></script>
<script>
$(function() {
	$(".btnExcel").click(function(){
		$(".cetakExcel").table2excel({
			exclude: ".noExl",
			name: "Excel Document Name",
			filename: "Cetak Excel"
		});
	});
});
</script>